;==================================================================
; BmpFrame Styles
;==================================================================
[BmpFrame]
total_styles = -1










;==================================================================
; BmpFrame Styles
;==================================================================
[BmpDialog]
total_styles = -1














;==================================================================
; BmpStatusBar Styles
;==================================================================
[BmpStatusBar]
total_styles = 0
;==================== style 0(common style) ====================
style0_statusbar_height = 23

style0_whether_use_bmp_background = 1

style0_background_color_red = 255
style0_background_color_green = 255
style0_background_color_blue = 255

style0_text_color_red = 74
style0_text_color_green = 78
style0_text_color_blue = 89

style0_bmp_background = statusbar_bk.bmp

style0_whether_use_image_corner = 1

style0_image_corner = statusbar_corner.bmp













;==================================================================
; MenuBar Styles
;==================================================================
[MenuBar]
total_styles = 0
;==================== style 0(common style) ====================
style0_whether_use_bmp_background = 1

style0_background_color_red = 183
style0_background_color_green = 208
style0_background_color_blue = 248

style0_bmp_background = menu_back.bmp

style0_whether_draw_gripper = 1

style0_gripper_style = 1

style0_gripper_light_color_red = 35
style0_gripper_light_color_green = 71
style0_gripper_light_color_blue = 129

style0_gripper_shadow_color_red = 255
style0_gripper_shadow_color_green = 255
style0_gripper_shadow_color_blue = 255











;==================================================================
; MenuButton Styles
;==================================================================
[MenuButton]
total_styles = 0
;==================== style 0(common style) ====================
style0_whether_use_bmp_background = 1

style0_background_normal_color_red = 183
style0_background_normal_color_green = 208
style0_background_normal_color_blue = 248

style0_background_over_color_red = 255
style0_background_over_color_green = 221
style0_background_over_color_blue = 166

style0_background_down_color_red = 183
style0_background_down_color_green = 208
style0_background_down_color_blue = 248

style0_text_normal_color_red = 46
style0_text_normal_color_green = 53
style0_text_normal_color_blue = 59

style0_text_gray_color_red = 165
style0_text_gray_color_green = 165
style0_text_gray_color_blue = 165

style0_whether_down_text_offset = 0;

style0_button_bmp_background_normal = menu_button_back_normal.bmp

style0_button_bmp_background_over = menu_button_back_normal.bmp

style0_button_bmp_background_down = menu_button_back_normal.bmp

style0_whether_draw_border = 1

style0_border_light_color_red = 172
style0_border_light_color_green = 193
style0_border_light_color_blue = 222

style0_border_shadow_color_red = 172
style0_border_shadow_color_green = 193
style0_border_shadow_color_blue = 222

style0_whether_link_to_menu = 1

style0_whether_draw_button_shadow = 1







;==================================================================
; MenuEx Styles
;==================================================================
[MenuEx]
total_styles = 0
;==================== style 0(common style) ====================
style0_text_color_red = 46
style0_text_color_green = 53
style0_text_color_blue = 59

style0_text_off_left = 10

;左边设置
style0_left_whether_use_bmp_background = 0

style0_left_background_color_red = 186
style0_left_background_color_green = 214
style0_left_background_color_blue = 251

style0_left_bmp_background = 

style0_left_width = 22

;右边
style0_right_whether_use_bmp_background = 0

style0_right_background_color_red = 246
style0_right_background_color_green = 246
style0_right_background_color_blue = 246

style0_right_bmp_background =

;分割条
style0_separator_style = 0

style0_separator_light_color_red = 246
style0_separator_light_color_green = 246
style0_separator_light_color_blue = 246

style0_separator_shadow_color_red = 172
style0_separator_shadow_color_green = 193
style0_separator_shadow_color_blue = 222

;选择
style0_select_style = 1

style0_select_whether_use_bmp_background = 0

style0_select_item_background_color_red = 255
style0_select_item_background_color_green = 238
style0_select_item_background_color_blue = 194

style0_select_item_background = 

style0_select_whether_draw_item_border = 1

style0_select_item_border_light_color_red = 172
style0_select_item_border_light_color_green = 193
style0_select_item_border_light_color_blue = 222

style0_select_item_border_shadow_color_red = 172
style0_select_item_border_shadow_color_green = 193
style0_select_item_border_shadow_color_blue = 222

style0_select_whether_draw_icon_border = 0

style0_select_icon_border_light_color_red = 0
style0_select_icon_border_light_color_green = 0
style0_select_icon_border_light_color_blue = 128

style0_select_icon_border_shadow_color_red = 0
style0_select_icon_border_shadow_color_green = 0
style0_select_icon_border_shadow_color_blue = 128

style0_select_icon_background_color_red = 0
style0_select_icon_background_shadow_color_green = 0
style0_select_icon_background_shadow_color_blue = 128

;check
style0_check_whether_default_draw_border = 0

style0_check_whether_draw_border = 1

style0_check_border_light_color_red = 85
style0_check_border_light_color_green = 124
style0_check_border_light_color_blue = 177

style0_check_border_shadow_color_red = 85
style0_check_border_shadow_color_green = 124
style0_check_border_shadow_color_blue = 177

style0_check_whether_background_color = 0

style0_check_background_normal_color_red = 255
style0_check_background_normal_color_green = 192 
style0_check_background_normal_color_blue = 111

style0_check_background_select_color_red = 235
style0_check_background_select_color_green = 172
style0_check_background_select_color_blue = 91

style0_check_image = checkmenu.bmp

;disable
style0_whether_disable_can_be_selected = 0

style0_disable_text_front_color_red = 165
style0_disable_text_front_color_green = 165
style0_disable_text_front_color_blue = 165

style0_disable_text_back_color_red = 255
style0_disable_text_back_color_green = 255
style0_disable_text_back_color_blue = 255

;menu NC
style0_menu_border_light_color_red = 172
style0_menu_border_light_color_green = 193
style0_menu_border_light_color_blue = 222

style0_menu_border_shadow_color_red = 172
style0_menu_border_shadow_color_green = 193
style0_menu_border_shadow_color_blue = 222

style0_menu_border_link_color_red = 246
style0_menu_border_link_color_green = 246
style0_menu_border_link_color_blue = 246

style0_menu_non_client_background_color_red = 246
style0_menu_non_client_background_color_green = 246
style0_menu_non_client_background_color_blue = 246

style0_menu_item_image = 

style0_menu_item_image_disable = 














;==================================================================
; SkinButtonEx Styles
;==================================================================
[SkinButtonEx]
total_styles = -1


















;==================================================================
; BmpToolBar2 Styles
;==================================================================
[BmpToolBar2]
total_styles = -1
















;==================================================================
; CoolScrollBar Styles
;==================================================================
[CoolScrollBar]
total_styles = 0
;==================== style 0(common style) ====================
style0_arrow_left = scrollbar_arrow_left.bmp

style0_arrow_up = scrollbar_arrow_up.bmp

style0_arrow_right = scrollbar_arrow_right.bmp

style0_arrow_down = scrollbar_arrow_down.bmp

style0_background_horz = scrollbar_bk_horz.bmp

style0_background_vert = scrollbar_bk_vert.bmp

style0_thumb_horz_normal = scrollbar_thumb_horz_normal.bmp
style0_thumb_horz_over = scrollbar_thumb_horz_over.bmp
style0_thumb_horz_down = scrollbar_thumb_horz_down.bmp

style0_thumb_vert_normal = scrollbar_thumb_vert_normal.bmp
style0_thumb_vert_over = scrollbar_thumb_vert_over.bmp
style0_thumb_vert_down = scrollbar_thumb_vert_down.bmp

style0_corner = scrollbar_corner.bmp
















;==================================================================
; QQ ListCtrl Styles
;==================================================================
[QQListCtrl]
total_styles = -1





















;==================================================================
; SortHeaderCtrl Styles
;==================================================================
[SortHeaderCtrl]
total_styles = -1

















;==================================================================
; Bmp TreeView Styles
;==================================================================
[BmpTreeView]
total_styles = -1




















;==================================================================
; Window Color Styles
;==================================================================
[wndcolor]
total_styles = 1
;==================== style 0(common style) ====================
;是否使用位图背景
style0_whether_use_bmp_background = 0

;窗口高度和宽度
style0_window_height =

style0_window_width =

;前景颜色
style0_front_color_red = 0
style0_front_color_green = 0
style0_front_color_blue = 0

;背景颜色
style0_background_color_red = 255
style0_background_color_green = 255
style0_background_color_blue = 255

;item背景颜色
style0_item_background_color_red = 165
style0_item_background_color_green = 165
style0_item_background_color_blue = 165

;前景位图
style0_front_bmp = 

;背景位图
style0_background_bmp = 

;是否有border
style0_whether_draw_border = 0

;border风格
style0_border_style = 0

;border大小
style0_border_size = 1

;border颜色
style0_border_color_red = 0
style0_border_color_green = 0
style0_border_color_blue = 0

;附加颜色
style0_append_color_red = 0
style0_append_color_green = 0
style0_append_color_blue = 0

;附加图片
style0_append_bmp = 

;==================== style 1 ====================
;对应QQMail邮件到达通知
style1_front_color_red = 37
style1_front_color_green = 50
style1_front_color_blue = 75

;closebox的离右上角的距离
style1_window_height = 7

style1_window_width = 22

style1_front_bmp = qqmail_notify_close.bmp

style1_background_bmp = qqmail_notify_bk.bmp
















;==================================================================
; TabCtrlEx Styles
;==================================================================
[TabCtrlEx]
total_styles = -1

















;==================================================================
; Splitter Bar Styles
;==================================================================
[splitterbar]
total_styles = -1
























;==================================================================
; Button View Styles
;==================================================================
[buttonview]
total_styles = -1
